Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 20:20:01 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); text-align: left" dir="ltr">
Hi there! <br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); text-align: left" dir="ltr">
I've checked with my family though it is ironically we don't have kids <span id="&#128192;">
<span id="&#128192;"><span id="&#128516;">&#128516;</span> <br>
</span></span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); text-align: left" dir="ltr">
<span id="&#128192;"><span id="&#128192;">I've sent an email to you've provided, which is: [email-masked]  , and the receiver admitted that there was a mistake in the entered mobile number. So, I expect them to contact you soon about this issue.
<br>
</span></span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); text-align: left" dir="ltr">
<span id="&#128192;"><span id="&#128192;"><br>
</span></span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); text-align: left" dir="ltr">
<span id="&#128192;"><span id="&#128192;">Thank you for your care,</span></span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); text-align: left" dir="ltr">
<span id="&#128192;"><span id="&#128192;"><br>
</span></span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); text-align: left" dir="ltr">
<span id="&#128192;"><span id="&#128192;">Regards,</span></span><br>
</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div id="divtagdefaultwrapper" dir="rtl" style="font-size:12pt; color:#000000; font-family:Calibri,Arial,Helvetica,sans-serif">
<span class="ecxHOEnZb ecxadL"><font color="#888888">
<div style="text-align:left">
<div dir="rtl">
<div dir="ltr">
<span style="color:rgb(102,102,102)"><span style="color:rgb(153,0,0)"><span style="color:rgb(0,0,153)"><font style="" color="#666666">Arak M. Ashoshan |
<span class="ecxHOEnZb ecxadL"><font color="#888888"><span style="color:rgb(102,102,102)"><span style="color:rgb(153,0,0)"><span style="color:rgb(0,0,153)"><font style="" color="#666666"> </font><font style="" color="#888888">
</font></span></span></span><span style="color:rgb(102,102,102)"><span style="color:rgb(153,0,0)"><font style="" color="#2672EC">Knowledge Seeker</font></span></span></font></span></font></span></span></span><span style="color:rgb(102,102,102)"><span style="color:rgb(153,0,0)"><br>
</span></span>
</div>
<span style="color:rgb(102,102,102)"></span>
</div>
<blockquote style="border-left:1px solid rgb(204,204,204); padding-left:1ex">
<div>
<div dir="ltr">
<span style="color:rgb(102,102,102)"></span><span style="color:rgb(102,102,102)"><font style="" color="#2672EC"><span style="font-family:arial black,sans-serif">"</span></font> The
<font style="" color="#2672EC">key </font>is to keep company only with people who
<font style="" color="#2672EC">uplift </font>you,</span><br>
</div>
<span style="color:rgb(102,102,102)"></span>
</div>
<div>
<div>
<span style="color:rgb(102,102,102)"></span><span style="color:rgb(102,102,102)">whose presence calls
<font style="" color="#2672EC">forth </font>your best.</span><font style="" color="#2672EC">
</font><font style="" color="#2672EC"><span style="font-family:arial black,sans-serif">"</span></font> 
<span style="color:rgb(102,102,102)">|</span> <span style="color:rgb(102,102,102)">
Epictetus</span>
</div>
</div>
</blockquote>
</div>
</font></span>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="rtl">
<font style="font-size:11pt" color="#000000"><b>من:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>‏‏تم الإرسال:</b> 30/شعبان/1441 04:18 م<br>
<b>إلى:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>‏‏الموضوع:</b> Re: [#775349] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Arak,</div>
<div dir="ltr">
<div dir="ltr"> </div>
<div style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word">Thank you for getting in touch with us.
<div dir="ltr"> <br style="box-sizing:border-box">
With reference to order no #6485229762</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We would like to inform you that the order has been placed by using this email: [email-masked] and contact number #555151655.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We request you to please check with your family member and friends, may be they have placed the order.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We look forward to hearing from you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:14px">
</div>
</div>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/775349